<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.admin.mapper.SysPositionMapper">

  <resultMap id="sysPositionMap" type="com.lutao.cloud.admin.api.entity.SysPosition">
                  <id property="id" column="id"/>
                        <result property="positionName" column="position_name"/>
                        <result property="parentId" column="parent_id"/>
                        <result property="delFlag" column="del_flag"/>
            </resultMap>
</mapper>
